﻿//------------------------------------------------------------------------------
// <auto-generated>
//     このコードはツールによって生成されました。
//     ランタイム バージョン:4.0.30319.42000
//
//     このファイルへの変更は、以下の状況下で不正な動作の原因になったり、
//     コードが再生成されるときに損失したりします。
// </auto-generated>
//------------------------------------------------------------------------------


//INSTANT C# NOTE: Formerly VB project-level imports:
using Hatobus.ReservationManagementSystem.ClientCommon;
using Hatobus.ReservationManagementSystem.Common;
using Oracle.ManagedDataAccess.Client;
using System.Collections;
using System.Collections.Generic;
using System.Data;
using System.Diagnostics;
using System.Linq;
using System.Windows.Forms;
using System.Xml.Linq;
using System.Threading.Tasks;
using System;

namespace Hatobus.ReservationManagementSystem.Tehai
{
	namespace Properties
	{

		//このクラスは StronglyTypedResourceBuilder クラスが ResGen
		//または Visual Studio のようなツールを使用して自動生成されました。
		//メンバーを追加または削除するには、.ResX ファイルを編集して、/str オプションと共に
		//ResGen を実行し直すか、または VS プロジェクトをビルドし直します。
		///<summary>
		///  ローカライズされた文字列などを検索するための、厳密に型指定されたリソース クラスです。
		///</summary>
		[System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "15.0.0.0"), System.Diagnostics.DebuggerNonUserCodeAttribute(), System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
		internal static class Resources
		{

			private static System.Resources.ResourceManager resourceMan;

			private static System.Globalization.CultureInfo resourceCulture;

			///<summary>
			///  このクラスで使用されているキャッシュされた ResourceManager インスタンスを返します。
			///</summary>
			[System.ComponentModel.EditorBrowsableAttribute(System.ComponentModel.EditorBrowsableState.Advanced)]
			internal static System.Resources.ResourceManager ResourceManager
			{
				get
				{
					if (object.ReferenceEquals(resourceMan, null))
					{
						System.Resources.ResourceManager temp = new System.Resources.ResourceManager("Hatobus.ReservationManagementSystem.Tehai.Properties.Resources", typeof(Resources).Assembly);
						resourceMan = temp;
					}
					return resourceMan;
				}
			}

			///<summary>
			///  厳密に型指定されたこのリソース クラスを使用して、すべての検索リソースに対し、
			///  現在のスレッドの CurrentUICulture プロパティをオーバーライドします。
			///</summary>
			[System.ComponentModel.EditorBrowsableAttribute(System.ComponentModel.EditorBrowsableState.Advanced)]
			internal static System.Globalization.CultureInfo Culture
			{
				get
				{
					return resourceCulture;
				}
				set
				{
					resourceCulture = value;
				}
			}
		}
	}

}